@charset "utf-8";

@font-face { 
font-family:NanumGothic;
font-style: normal;
font-weight: 400;	
src:url(/font/NanumGothic.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumGothic.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumGothic.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumGothic.ttf) format('truetype');
}
@font-face { 
font-family:NanumGothic;
font-style: normal;
font-weight: 600;	
src:url(/font/NanumGothicBold.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumGothicBold.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumGothicBold.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumGothicBold.ttf) format('truetype');
}
@font-face { 
font-family:NanumBarunGothic;
font-style: normal;
font-weight: 400;	
src:url(/font/NanumBarunGothic.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumBarunGothic.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumBarunGothic.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumBarunGothic.ttf) format('truetype');
}
@font-face { 
font-family:NanumBarunGothic;
font-style: normal;
font-weight: 600;	
src:url(/font/NanumBarunGothicBold.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumBarunGothicBold.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumBarunGothicBold.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumBarunGothicBold.ttf) format('truetype');
}
@font-face { 
font-family:NanumSQ;
font-style: normal;
font-weight: 400;	
src:url(/font/NanumSquareR.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumSquareR.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumSquareR.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumSquareR.ttf) format('truetype');
}
@font-face { 
font-family:NanumSQ;
font-style: normal;
font-weight: 600;	
src:url(/font/NanumSquareB.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NanumSquareB.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NanumSquareB.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NanumSquareB.ttf) format('truetype');
}
@font-face {
font-family:NotoSans;
font-style: normal;
font-weight: 100;
src:url(/font/NotoSans-Light.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NotoSans-Light.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NotoSans-Light.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NotoSans-Light.ttf) format('truetype');
font-display: swap;
}
@font-face {
font-family:NotoSans;
font-style: normal;
font-weight: 400;
src:url(/font/NotoSans-Regular.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NotoSans-Regular.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NotoSans-Regular.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NotoSans-Regular.ttf) format('truetype');
font-display: swap;
}
@font-face {
font-family:NotoSans;
font-style: normal;
font-weight: 500;
src:url(/font/NotoSans-Medium.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NotoSans-Medium.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NotoSans-Medium.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NotoSans-Medium.ttf) format('truetype');
font-display: swap;
}
@font-face {
font-family:NotoSans;
font-style: normal;
font-weight: 600;
src:url(/font/NotoSans-Bold.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/font/NotoSans-Bold.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/font/NotoSans-Bold.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/font/NotoSans-Bold.ttf) format('truetype');
font-display: swap;
}          
/*Noto Serif*/
@font-face {
font-family: 'Noto Serif';
font-style: normal;
font-weight: 300;
src:url(/upload_data/board_data/CONTENT_FILE/158215865941219.eot); /* IE 6 ~ 8, IE 호환성 보기 */
src:local(☺),
url(/upload_data/board_data/CONTENT_FILE/158215832214134.otf) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
url(/upload_data/board_data/CONTENT_FILE/158215832233044.woff) format('woff'), /* IE 9+, 모던 브라우저 */
url(/upload_data/board_data/CONTENT_FILE/158215832240454.woff2) format('truetype');
}             